{

    "ConnectionStrings": {
        "DefaultConnection": "Data Source=DESKTOP-DUNS5K7;Initial Catalog=RICS;User ID=sa;Password=123456;Trust Server Certificate=True"
    },
    "HiWeiAppId": "wijsv8hf5izejkny",
    "HiWeiAppSecret": "6c1014dab24c41369068d12e4f7e145c",
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*"
}
